<?php
$unlinked = parent::unlinkStory($releaseID, $storyID);
if(!$unlinked) return false;

$this->loadModel('action')->createDevOpsEvent('story', (int)$storyID, 'release', $storyID, 'storyunlinked');

if(dao::isError()) return false;
